Loading...
Searching...
No Matches
gtsam::internal::GetDimensionImpl< Class, N > Struct Template Reference

## Detailed Description

template<class Class, int N>
struct gtsam::internal::GetDimensionImpl< Class, N >

Extra manifold traits for fixed-dimension types.

## Static Public Member Functions

static int | GetDimension (const Class &)

The documentation for this struct was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/base/Manifold.h